Page MenuHomePhabricator

Make a PolyGerrit plugin to welcome new users
Open, Needs TriagePublic

Description

This plugin should store a cookie when the user clicks close on the dialog.

And should not shown again if they have there changed merged for the first time.

Related Objects

StatusSubtypeAssignedTask
OpenNone
Openthcipriani
ResolvedPaladox
ResolvedPaladox
DeclinedNone
ResolvedPaladox
Resolved hashar
Resolved hashar
Resolved hashar
ResolvedNone
ResolvedJoe
ResolvedJoe
ResolvedJdforrester-WMF
Resolvedbd808
Resolved hashar
Resolved hashar
Duplicate hashar
OpenNone
OpenNone
ResolvedDzahn
OpenNone
Openthcipriani
OpenNone
ResolvedDzahn

Event Timeline

Paladox created this task.Aug 4 2018, 8:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2018, 8:01 PM
Paladox moved this task from Bugs & stuff to PolyGerrit on the Gerrit board.Aug 4 2018, 8:01 PM
Paladox added a comment.EditedJan 30 2019, 5:42 PM

I have recently learned we can use most of PolyGerrit's functions including gr-rest-api-interface.

Which we can leverage to do this.

Im wondering how do we want this to look? Do we want to put this under the top bar?

Paladox moved this task from PolyGerrit to Local hacks on the Gerrit board.Feb 3 2019, 11:28 PM